Subject: Re: LSM Joining Case Test - Himanshu Kumar
From: Himanshu Kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Mar 2019 03:56:51 -0500

| | LSM Joining Case Test

Name | Himanshu Kumar
E-mail | [email-masked]
Phone Number | (91) 7982233661
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I selected Blurb 1 because it is to the point, accurate,  proper salutation and reverification regarding the address of the customer is properly initiated. It contains all the elements of a proper email and the assurity regarding the constant tracking of the order is also provided, so that the customer feels valued and confident that his order is in the right hands. Proper spacing is also provided in the email so as to eliminate the risk of messing up the whole content of the mail and keep things clear and precise. Though according to me the "empathy" part is missing as the customer is anxious regarding the nearing dates, the representative could have used words like - 'I can understand' etc. to create a positive feeling for the customer so that he doesn't feel neglected, but the words like 'happy to inform' and 'assurance' part just created a positive feeling for the customer. That is all I would like to state regarding my response for this Blurb.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.) A good customer sevice is the one where only the services are provided timely, but a great customer service is the one where an organization or a company strives to go that 'extra mile' to ensure that the services or the products are delivered on a timely basis. As well as ensuring that the service performed doesn't have any errors or problems, that is, always priortizing the customer and ensuring that the after - service is performed on an immediate basis.

2.)A good service is where the providers resolve customer problems, and a great customer service is where the providers resolve them the first time, almost every time.

3.) A good customer service company normally focus on a consistent, customer - friendly approach. Whereas, a great customer service company have a 'sytemic focus' on optimizing the total customer experience. The total customer experience refers to every facet of the customer's interaction with the business across all points of contact.

4.) Being freindly with customers, knowing them by name and offering tailored solutions are meant for good customer service. But, the elite or the great customer service providers look for opportunities to impress customers with proactive  communication and non - business communication.

| |

You can edit this submission and view all your submissions easily.